Subject: Re: DDD And Cygwin
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Richard Hickling" <[email-masked]>, "Bill Klein" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 11 May 1999 07:03:42 -0400

> > To follow up my previous post, I took your advice and tried
> > out the 30-day trial of Solstice to see how DDD would work,
> > but I have the same problem! As soon as I launch DDD, it eats
> > up 100% processor time constantly and consumes resources at
> > a very fast pace until the system is unusable (Windows NT 4,
> > SP5, 128MB RAM...). I guess you don't have this problem?
> 
> I should say that colleges using DDD on Sun SparcStation4s also
> complain of DDD being resource intensive.
> 

I checked it laswt night on Linux (RedHat 6.0).  It does the same thing, consumes 80-90%
of CPU resources.  Therefore, I conclude it is a bug in DDD source code, not in
Cygwin port of DDD.  On NT it does consume 80-90% CPU resources but system
does not become unusanle.

Suhaib

--
Want to unsubscribe from this list?
Send a message to [email-masked]